{
  "parent": "overly_realistic:advancements/basket_uses/stew_brew",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Interact with a ",
      "color": "#c09a6f",
      "extra": [
        {
          "text": "basket",
          "color": "#e2bb8f"
        },
        {
          "text": " that has a ",
          "color": "#c09a6f"
        },
        {
          "text": "suspicious stew",
          "color": "#e2bb8f"
        },
        {
          "text": " inside it while holding a ",
          "color": "#c09a6f"
        },
        {
          "text": "bowl",
          "color": "#e2bb8f"
        },
        {
          "text": " to pick the stew up.\n\n",
          "color": "#c09a6f"
        },
        {
          "text": "suspicious stews",
          "color": "#e2bb8f"
        },
        {
          "text": " heal ",
          "color": "#c09a6f"
        },
        {
          "text": "illnesses & illness symbols",
          "color": "#e2bb8f"
        },
        {
          "text": ". The symbols treated depend on what ingredients the stews were made with. They also have a specific chance of being able to work, which is dictated by the stew brewer's ",
          "color": "#c09a6f"
        },
        {
          "text": "healthcare skill",
          "color": "#e2bb8f"
        },
        {
          "text": "!",
          "color": "#c09a6f"
        },
        {
          "translate": "images.overlyrealistic.quite_suspicious",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n",
              "font": "overlyrealistic:images",
              "color": "white"
            },
            {
              "text": "\u0305",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:suspicious_stew"
    },
    "show_toast": false,
    "title": {
      "text": "Quite Suspicious                    ",
      "color": "#c09a6f"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}